from django.conf.urls import url
from django.views.generic import RedirectView

from . import views

urlpatterns = [
    url(r'^$',
        RedirectView.as_view(pattern_name='list-documents', permanent=False),
        name='index'),
    url(r'^documents/(?P<pk>\d+)',
        views.detail_document,
        name='detail-document'),
    url(r'^documents$',
        views.list_documents,
        name='list-documents'),
    url(r'^services/(?P<pk>\d+)$', views.detail_service, name='detail-service'),
]
